حول محتوى الأمان لتحديث الأمان 2015-002 لـ Mac EFI

يتناول هذا المستند محتوى الأمان لتحديث الأمان 2015-002 لـ Mac EFI.

لحماية عملائنا، لا تفصح Apple عن مشكلات الأمان أو تناقشها أو تؤكدها لحين إجراء استقصاء كامل، مع توفّر أية برامج تصحيح أو إصدارات ضرورية. لمعرفة المزيد بشأن أمان منتجات Apple، راجع موقع أمان منتجات Apple على الويب.

للحصول على معلومات حول مفتاح PGP لأمان منتجات Apple، انظر كيفية استخدام مفتاح PGP لأمان منتجات Apple.

وحيثما أمكن، يتم استخدام معرفات CVE ID للإشارة إلى الثغرات الأمنية للحصول على مزيد من المعلومات.

للتعرف على تحديثات الأمان الأخرى، راجع  تحديثات أمان Apple.

تحديث الأمان 2015-002 لـ Mac EFI

  • EFI

    متوفّر لنظام التشغيل: OS X Mavericks، الإصدار 10.9.5

    التأثير: يُمكن لأحد المخترقين استخدام وظائف EFI غير المستخدمة

    الوصف: وجدت مشكلة في معالجة وسيطة EFI. وقد تمّ التصدي لهذه المشكلة عبر إزالة الوظائف المتأثرة.

    CVE-ID

    CVE-2015-4860 ‏: Corey Kallenberg، وXeno Kovah، وJohn Butterworth، وSam Cornwell من شركة The MITRE Corporation، والتي يتمّ تنسيقها بواسطة CERT

يتمّ تقديم المعلومات حول المنتجات التي لم تُصنّعها شركة Apple أو مواقع الويب المستقلة التي لا تخضع للمراقبة أو الاختبار من جانب Apple بدون توصيات أو موافقة. ولا تتحمّل Apple أية مسؤولية فيما يتعلق باختيار مواقع الويب والمنتجات التابعة لجهات خارجية أو أدائها أو استخدامها. ولا تُقدّم شركة Apple أية ضمانات فيما يتعلق بدقة أو موثوقية مواقع الويب التابعة لجهات خارجية. المخاطر ملازمة لاستخدام الإنترنت. للحصول على مزيد من المعلومات، يُمكنك الاتصال بالبائع. قد تكون أسماء الشركات والمنتجات الأخرى علامات تجارية لمالكيها المعنيين.

تاريخ النشر: